% <span class="vert">Lettre d’information n<sup>o</sup>&nbsp; 07</span>
% <span class="violet">Frama</span><span class="orange">soft</span>
% <span class="vert">&mdash; Été  2015</span>


<!--- compiler avec pandoc: $pandoc -s -S --toc -H laclasse.css fichier.md -o production.html --> 
<!--- principe&nbsp;: compiler le document markdown pour en faire un document html standalone avec la css dedans ainsi qu’une table des matières -->


# Intro

Il y a des moments où on a l'impression de ne pas en faire assez, de ne pas avancer assez vite… Sauf qu'on se tient désormais à une newsletter trimestrielle (vous pouvez d'ailleurs accéder à nos précédentes lettres d'informations [en cliquant ici](https://contact.framasoft.org/newsletter/))

De fait, quand on fait le bilan des 3 derniers mois de dégooglisation active, on se rend compte qu'on n'a vraiment pas chômé&nbsp;! De la recherche, de la détente, des avancées, de la culture et beaucoup de rencontres… Voici un résumé des dernières avancées de l'association et de l'active communauté qui fait vivre Framasoft.


# Framabee, le (méta-)moteur de recherche qui dégooglise Google

Une butineuse qui va extraire le miel des internets pour vous : voici la mascotte de notre nouveau moteur de recherche. [Framabee](https://framabee.org) est un méta-moteur basé sur sur le Logiciel Libre [Searx](https://searx.me/) qui répondra à vos requêtes avec les résultats de Wikipédia, OpenStreetMap, DuckDuckGo... et même de Google&nbsp;!

Oui&nbsp;: Framabee utilise Google, mais sans lui transmettre aucune de vos données, à part votre recherche, évidemment. L'avantage, c'est que vos résultats ne sont pas filtrés par tout ce que Google sait déjà de vous. L'inconvénient, c'est que vous sortez de la confortable «&nbsp;bulle de filtre&nbsp;» de Google, qui se permet de vous fournir des résultats parfois plus pertinents grâce au profilage que cette entreprise a fait de vous...

Bien entendu, afin que vous restiez Libres, tout ceci est paramétrable à l'envi à l'aide [de la petite roue crantée](https://framabee.org/preferences) (et du cookie framabee qu'il faudra alors accepter). Vous pouvez aussi suivre [ce tutoriel en images](http://framablog.org/wp-content/uploads/2015/05/framabee.gif) pour ajouter Framabee comme moteur de recherche sur votre navigateur (libre) préféré (NB&nbsp;:l'ajout de Framabee au navigateur Safari n'est pas possible. Merci Apple)&nbsp;! Nous rappelons que dans le cadre de notre [charte de services Libres, Ethiques, Décentralisés et Solidaires](http://degooglisons-internet.org/nav/html/charte.html), nous n'avons que faire de vos données et nous engageons à ne pas les espionner, les communiquer ni les revendre ;).

Vous pouvez utiliser ce méta-moteur à trois adresses différentes (qui ne sont qu'un seul et même site...)

  * [framabee.org](https://framabee.org), l'abeille qui butine le Web pour vous&nbsp;;
  * [trouvons.org](https://trouvons.org), une URL simple et sérieuse pour vos collègues et partenaires de travail&nbsp;;
  * [tontonroger.org](https://tontonroger.org) juste pour pouvoir dire à vos amis : «&nbsp;Tu sais pas&nbsp;? Demande donc à Tonton Roger&nbsp;!&nbsp;»


# Détendez-vous librement pendant l'été&nbsp;!

## Framagames, des jeux Libres après les exams

Une fois n'est pas coutume, nous avons lancé un service qui n'était pas originellement prévu dans [la liste des Dégooglisations](http://www.degooglisons-internet.org/liste/) que nous nous nous sommes fixées sur trois ans. En vérité, [Framagames](http://framagames.org) était en gestation avant que nous ne lancions cette campagne, il s'avère juste que nous l'avons finalisé pile poil en ce mois d'examens (et que Cyrille, qui a mené le projet, a écrit [une présentation très drôle sur le framablog](http://framablog.org/2015/06/18/framagames-des-jeux-pour-changer-les-idees-aux-lyceens/)). 

Une bonne raison de se détendre entre deux révisions (ou après les exams, réunions et autres obligations) avec des jeux Libres que l'on peut aussi bien télécharger que jouer en ligne depuis son ordinateur, sa tablette, son téléphone... Bref, parce qu'après l'effort (et même avant), il y a le réconfort... n'hésitez pas à aller sur [Framagames](http://framagames.org)

## GéGé&nbsp;: créez encore plus de vignettes du Geektionnerd&nbsp;!

Du coté des Framacolibris (les bénévoles qui nous aident sur [le forum pour participer à Framasoft](https://framacolibri.org) dont nous vous parlions lors de la dernière newsletter) ça n'a pas chômé non plus. À l'occasion d'[une superbe présentation de Framabag](http://framablog.org/2015/06/12/mozilla/) en dessins conçue par Obny, Pyves et Cyrille se sont échinés à mettre à jour GéGé. GéGé, c'est le [Geektionnerd Generator](https://framalab.org/gknd-creator/) : une application en ligne pour créer en deux clics et trois tours de molettes des dessins du [Geektionnerd](http://geektionnerd.net).

Nourrie de plus d'une trentaine de nouveaux dessins, vous avez désormais un très grand choix pour créer et illustrer librement ce que bon vous semble grâce à Gee... et [GéGé](https://framalab.org/gknd-creator/)&nbsp;! Pensez simplement à préserver la licence [CC-BY-SA](https://creativecommons.org/licenses/by-sa/3.0/) des dessins originaux&nbsp;!

## Framabookin&nbsp;: un catalogue d'ebooks Libres à portée de doigt

Pour celles et ceux d'entre vous qui aiment lire en numérique, nous venons de sortir [Framabookin](http://framabookin.org/). Cette bibliothèque numérique contient plusieurs centaines d'ouvrages Libres (dont la collection Framabook) et du Domaine Public. L'immense majorité de ce catalogue est extrait de celui produit par le site [Bibebook](http://www.bibebook.com/) maintenu par l'association APEL (Association de Promotion de l'Ecriture et de la Lecture) qui fait un immense et louable travail de sélection et mise en cohérence d'ouvrages du Domaine Public. N'hésitez pas à les [soutenir](www.bibebook.com/content/dona)&nbsp;!

Consultable depuis un ordinateur, mais aussi un livre, une tablette, un téléphone ou une liseuse connectée à Internet&nbsp;; vous pouvez aussi directement entrer Framabookin sur votre application de lecture préférée (comme l'application libre [FBReader](https://fbreader.org/FBReaderJ) ou Aldiko), on vous explique meme [la marche à suivre](http://framabookin.org/). Framabookin n'a pas pour but de devenir le pendant Libre à Google Book ou Amazon, et concentrer en un seul endroit tous les ouvrages libres (il nous faudrait un troupeau de framaslaves rien que pour le comité éditorial&nbsp;!).

Comme pour les autres projets Dégooglisons, notre but est de démontrer les possibilités du Libre, et de vous inciter à concurrencer Amazon vous-mêmes en suivant [notre tutoriel](http://framacloud.org/cultiver-son-jardin/installation-d-un-serveur-opds) pour proposer votre propre catalogue d'ebooks (libres&nbsp;!) en ligne. Pas encore convaincu&nbsp;? Testez-donc [Framabookin](http://framabookin.org/) et voyez comme il est simple d'avoir une bibliothèque au bout des doigts&nbsp;!


# MyPads a présenté sa première démo testable... la bêta et la version finale sont pour bientôt&nbsp;!

On en donne régulièrement des nouvelles [sur le Framablog](http://framablog.org/tag/mypads/), ainsi que dans la newsletter... mais plus pour longtemps ! MyPads, le plugin Etherpad/Framapad que vous avez financé lors de notre mémorable [campagne de financement participatif](http://fr.ulule.com/etherpad-framapad/) est en bonne voie de réalisation.

Le but de ce plug-in est de pouvoir vous proposer de créer un compte sur Framapad (ou sur votre instance d'Etherpad) afin que vous ayez la possibilité d'avoir&nbsp;:

   * un «&nbsp;classeur virtuel&nbsp;» pour vos pads&nbsp;;
   * des pads privés, accessibles uniquement à vous ou à votre groupe&nbsp;
   * des groupes avec qui partager ces pads.
    
Afin de vous montrer les avancées du développeur que nous avons engagé, une première version de démonstration de ce plug-in vient d'être mise en ligne [à cette adresse](http://mypads.yaltik.com/mypads/). **Attention**&nbsp;: il s'agit là d'une première démonstration&nbsp;! La peinture est fraîche, l'allure pourra évoluer lors des prochaines améliorations, des fonctionnalités sont encore en cours de développement, et pour les besoins de ce test les données de ce serveur son effacées régulièrement. N'allez pas l'utiliser de manière professionnelle&nbsp;!

Ces derniers mois, plus de 60 000 lignes de code lors de 200 commits ont été réalisées pour parvenir à ce résultat [disponible sur notre espace GitLab](https://git.framasoft.org/framasoft/ep_mypads). Le choix conjoint de l'association et de notre prestataire a été de prendre de le temps de bien faire. Si tout se passe comme nous le souhaitons, nous devrions pouvoir sortir une version finale du plug-in pour l'anniversaire de clôture du financement participatif, à savoir le 30 juillet... 

En attendant, n'hésitez pas à nous faire remonter vos remarques sur [le Gitlab de Framasoft](https://git.framasoft.org/framasoft/ep_mypads/issues)&nbsp;!


# Du nouveau chez Framabook&nbsp;: la Thermodynamique de l'ingénieur

Dans le petit monde des éditions scolaires et universitaires, certains ouvrages sont souvent hors de prix pour les maigres budgets estudiantins. Cela est souvent justifié, en particulier lorsque le support doit intégrer des images et de la couleur avec de la haute définition, ce qui implique toujours des frais d'impression élevés.

Ce qui est moins justifié, c'est l'indisponibilité des ouvrages au format numérique ou le surcoût demandé pour obtenir cette version. Surtout lorsqu'on a déjà fait l'effort d'acheter la version papier. Par ailleurs, la qualité ne justifie pas toujours tout...

En matière d'ingénierie, le domaine de l'apprentissage des principes de la thermodynamique a été largement exploité par les éditeurs. Passage obligé (parfois au grand désespoir des étudiants) du cursus, l'achat d'un bon manuel de thermodynamique est quasiment rendu obligatoire. C'est pourquoi nous avons publié [Thermodynamique de l'ingénieur](http://framabook.org/17-thermodynamique-de-lingenieur/), un ouvrage qui, profitant de la solide expérience de l'enseignement de son auteur, rend non seulement la thermodynamique amusante (hum&nbsp;! bon, ça c'est pour l'argument commercial) mais surtout accessible&nbsp;: l'ouvrage est libre, téléchargeable gratuitement et sa version papier n'est pas chère.

En somme, c'est une manière de montrer que, pour peu qu'on s'en donne les moyens, il est possible aujourd'hui de publier de bons manuels à faible coût tout en favorisant le partage des connaissances. C'est cela aussi, la culture libre&nbsp;!


# Rendez-vous (pas trop) loin des claviers&nbsp;:

## Nous z'y étions

   * [Associalibre](http://www.associalibre.be/) (24-25 avril, Bruxelles) où Luc a donné une conférence Dégooglisons Internet&nbsp;
   * École Centrale de Lyon (5 mai, Lyon), où Pyg a participé à un «&nbsp;Café éthique&nbsp;» sur le sujet de la vie privée&nbsp;;
   * École Isara (7 mai, Lyon) où Pyg a donné une conf Logiciel Libre et développement durable&nbsp;;
   * [Festival Geekopolis]( http://www.geekopolis.fr/index.php) (23-24 mai, Paris) où Fred a fait une conférence Dégooglisons Internet et Pouhiou une conférence sur le droit d'auteur et ont été présents au Village du Libre (avec Parinux, l'APRIL, Ubuntu, Fedora, Mozilla...)&nbsp;;
   * [Festival GeekFaeries]() (5-7 Juin, Selles-sur-Cher) où Pouhiou a tenu un forum IRL ainsi que des conférences pour présenter Framasoft, ainsi que la Neutralité du Net et la Culture Libre&nbsp;;
   * [Pas Sage en Seine](https://www.passageenseine.org/fr/accueil) (18-21 Juin, Paris) où Pyg a présenté le projet Degooglisons lors d'une conférence&nbsp;;
   * [Fête de l'Internet et du Numérique](http://www.aixlesbains.fr/Cadre-de-vie/Evenements-Cadre-de-Vie/Fete-de-l-Internet-et-du-numerique) (15-20 juin, Aix-les-Bains) où Flaburgan a présenté le Logiciel Libre.

## Nous z'y serons

  * [Rencontres Mondiales du Logiciel Libre 2015](https://2015.rmll.info) (4-10 Juillet 2015, Beauvais) Cette année, Framasoft ne tiendra un stand que lors des journées grand public des 4-5 Juillet. Mais vous pourrez nous retrouver tout au long des rencontres à l'occasion de conférences (Dégooglisons par Pyg, Wallabag/Framabag par Nicolas Loeuillet, Culture Libre par Pouhiou...) et pas très loin de la bière... Libre&nbsp;!
  * [Festival Résistances](http://festival-resistances.fr/) (3-14 Juillet, Foix) où nous tiendrons un stand et où Pouhiou fera une conférence sur les Artistes Libres.
  * [Alternatiba Paris](https://alternatiba.eu/idf/) (26-27 Septembre, Paris) Où vous retrouverez Pyg, Fred et Kinou sur le stand ainsi que pour des conférences et ateliers.

